﻿body {
    background-color: #000;
    color: #FFF;
}

document-index .document-block *, article-index .article-block * {
    color: #FFF !important;
}

document-index .document-block, article-index .article-block {
    border: 1px solid #FFF !important;
    background-color: #000 !important;
}

hr {
    border-color: #FFF !important;
}

/*  Homepage */

.nav .open > a:hover {
    background-color: inherit !important;
}


.news-feed-box * {
    border-color: #FFF !important;
    background-color: #000 !important;
    color: #FFF !important;
}

.jumbo-search * {
    color: #FFF !important;
}

.tiles-container * {
    color: #FFF !important;
}

.tiles-container .tile {
    border: 1px solid #FFF !important;
    background-color: #000 !important;
}

happening-upcoming {
    border: 1px solid #FFF !important;
    background-color: #000 !important;
}

    happening-upcoming * {
        color: #FFF !important;
    }

ui-view page a {
    text-decoration: underline !important;
}

.happening-info {
    color: #FFF !important;
    background-color: #000 !important;
    border: 1px solid #FFF !important;
}

news-feed .news-feed-date-box {
    background-image: none !important;
}

/*happening-highlighted .calendar-icon {
    background-image: url('https://192.168.58.101/docs/public/986ac9ad-9d95-40e8-a214-69f924947a63.png');
}*/

happening-upcoming .calendar-icon {
    background-image: none !important;
}

img {
    filter: gray !important; /* IE6-9 */
    -webkit-filter: grayscale(1) !important; /* Google Chrome, Safari 6+ & Opera 15+ */
    filter: grayscale(1) !important; /* Microsoft Edge and Firefox 35+ */
}

.rak-header {
    background-color: #FFF !important;
}

/* Footer */

.footer {
    background-color: #000 !important;
}

footer * {
    color: #FFF !important;
}

.upper-footer-1 {
    background-color: #FFF !important;
}

footer .copyright-info {
    background-color: #FFF !important;
}

    footer .copyright-info * {
        color: #000 !important;
    }

/* Select */

.ui-select-bootstrap .ui-select-choices-row > span {
    color: #FFF !important;
}

    .ui-select-bootstrap .ui-select-choices-row > span:hover, .ui-select-bootstrap .ui-select-choices-row > span:focus {
        color: #262626 !important;
    }

/* Compain form */
complaint-form .complaint-form-subtitle > div {
    font-size: 16px;
    color: #FFF;
}
